import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";
import qs from 'qs';
// 查询用户列表1
export function listUser(data) {
  return request({
    url: '/ems/report/preview/consumptionReport/2',
    method: 'post',
    data:data
    // data: qs.stringify(data),
    // contentType:'application/x-www-form-urlencoded',
  })
}
// 查询部门下拉树结构
export function deptTreeSelect() {
  return request({
    url: '/ems/base/monitorInfo/treeData/2',
    method: 'get'
  })
}
// 真查询部门下拉树结构  建筑
export function treeDat() {
  return request({
    url: '/ems/buildInfo/treeData',
    method: 'get'
  })
}
//业态
export function treeDattwo() {
  return request({
    url: '/ems/businessType/treeData',
    method: 'get'
  })
}
//分页
export function treeDatthree() {
  return request({
    url: '/ems/subentryType/treeData',
    method: 'get'
  })
}
